services:
  service:
    build:
      context: ./
      args:
        - HTTP_PROXY
        - HTTPS_PROXY
    image: sebn-taskbar-manager
  redis:
    image: redis
    build:
      context: ./
      dockerfile: ./Dockerfile.redis

version: "3.8"
